@charset "UTF-8";
/*----------------------
common
----------------------*/

body, * { line-height: 1.4; }
a { color: #00B9E4;}
a:hover { color: #45CCEB;}
sup{ font-size: 50%;vertical-align: top;position: relative;top: -0.1em;}

/* header
----------------------*/
#header {margin: 0px auto; width: 100%; background: url(/files/webux/campaign/apac-explore-ansible/images/ansible-zabbix/az-bg1.jpg) no-repeat center 40%; background-size: cover; }
.header-inner { max-width: 1200px; margin: 0 auto; padding: 0px 20px; min-height: 700px; position: relative; }
.header_m { padding-top: 80px; }
.header_m h1 { font-size: 40px; font-weight: bold; line-height: 1.4em; color: #000000; margin-bottom: 10px;text-shadow:none;}
.header_m h2 { font-size: 28px; font-weight: bold; line-height: 1.4em; color: #000000; margin-bottom: 5px;text-shadow:none;}
.header_m h3 { font-size: 34px; font-weight: 300; line-height: 1.4em; color: #A30000; margin-bottom: 0px;text-shadow:none;}
.header_m p { font-size: 18px; font-weight: 300; line-height: 1.6em; color: #A30000;margin-bottom: 30px;}

.az-ttl img { width: 100%; max-width: 187.5px; height: auto}
.redhat-logo img {margin-top: -7px;}
.btn-header {position: absolute;bottom: -10px; left: 50%;transform: translateX(-50%); white-space: nowrap; }
.btn-header a {background-color:#A30000; font-size:22px;font-weight:600;color: #FFFFFF; padding: 26px 30px 22px; box-shadow: 3px 3px 0 rgba(0,0,0,0.5) }
.btn-header a:hover {background-color:#CC0000;text-decoration: none;}

/* NAVBAR pc
-------------------------------------------------- */
.navbar-wrapper {background: rgba(0,0,0,0);}
.navbar-nav { margin-top: 10px; }
.navbar-nav li a {color: #000000; font-weight: 600; }
.navbar-wrapper.fixed  { background: rgba(255,255,255,0.8);  }

/* NAVBAR mov
-------------------------------------------------- */
 @media screen and (max-width: 768px) {
.navbar #menu { color:#000000; }
.navbar .navbar-nav li {background:#40495e;}
}

/* contents
----------------------*/
#about{background-color:#40495e; color: #FFFFFF; padding:30px 0; }
#about h2{font-size: 30px; text-align: center;color: #FFFFFF; margin-bottom: 20px;}
#about p.lead{text-align: center;font-size: 18px;line-height: 1.6em;}
.fig01 {text-align: center;background-color: #FFFFFF;border-radius: 15px;padding: 30px 50px;margin: 40px auto;max-width: 800px;}
.fig01 img{width: 100%; height: auto;}
.contents {max-width: 960px; }
.contents img {max-width: 100%; }
.contents .az-dl{max-width: 540px;margin:40px auto -100px; overflow: hidden; height: 220px;}
.contents .az-dl img{float: left;margin-right: 30px; }
.contents .az-dl h3{font-size: 28px;color: #FFFFFF;}
.contents .az-dl p{font-size: 20px;color: #FFFFFF;}

#campaign{background-color: #EEEFF1;}
#campaign h2{font-size: 40px;color:#A30000;font-weight: 300; margin-bottom: 0px; text-align: center;}
#campaign h3{font-size: 30px;font-weight: 300; margin-bottom: 5px; text-align: center;}
#campaign p.campaign-period{font-size: 20px;color:#A30000;font-weight: 300; text-align: center;}
#campaign p.campaign-ttl{text-align: center;color: #FFFFFF;background-color:#40495e;padding:13px 20px 10px;font-size: 24px;line-height: 1.6em;margin-top: 40px; }
#campaign p.campaign-ttl strong{font-size:141%; font-weight: bold;}
.campaign-list{margin-left:-1.5%;margin-right:-1.5%;margin-bottom: 20px;}
.campaign-list li{ float: left;width: 47%;height:auto;margin-left: 1.5%;margin-right: 1.5%; background-color: #FFFFFF;border-radius: 10px;box-shadow: 3px 3px 0 rgba(0,0,0,0.3);padding: 30px 20px; text-align: center;}
.campaign-list h4{font-size: 24px; color: #000000;margin-top: 30px;margin-bottom: 20px;}
.contents p.caption{font-size: 13px;line-height: 1.5em;}
.campaign-list li p{line-height: 2em;}
.campaign-list li .pic{margin: -10px 0 10px;}
.campaign-list li p span{line-height: 2em;background-color: #F0AB00;padding: 10px 15px 5px;font-size: 16px;}

#inquiry{background-color: #EEEFF1; border: none;}
#inquiry .contents{padding-top: 0;}
#inquiry h4{color: #A30000;}
.inquiry-btn {width: auto;margin: 10px 0 60px; display: inline-block;}
.inquiry-btn a {background-color:#A30000; font-size:22px !important; line-height: 22px; font-weight:600;color: #FFFFFF; padding: 26px 30px 22px; box-shadow: 3px 3px 0 rgba(0,0,0,0.5) }
.inquiry-btn a:hover {background-color:#CC0000;text-decoration: none;}
.inquiry-txt{font-size: 20px; font-weight: bold;}



 @media screen and (max-width: 768px) {
/* 768px以下 */
.header-inner {min-height: 350px; margin: 0;padding: 0;}
.header_m { padding-top: 60px; }
.header_m h1 { font-size: 22px;margin-bottom:0px;}
.header_m h2 { font-size: 18px;margin-bottom:0px;}
.header_m h3 { font-size: 18px;}
.header_m p { font-size: 15px; display: none;}
.btn-header a,.inquiry-btn a {font-size:18px; padding: 22px 26px 18px; }

.contents { margin: 0 auto; padding: 50px 20px; }
#about h2{font-size: 24px;}
#about p.lead{font-size: 15px;}
#campaign h2{font-size: 26px;}
#campaign h3{font-size: 20px;}
#campaign p.campaign-period{font-size: 16px;}
#campaign p.campaign-ttl{font-size: 16px;}

.campaign-list{margin-left:0;margin-right:0;margin-bottom: 20px;}
.campaign-list li{ float:none;width: 100%;height:auto;margin-left:0;margin-right:0;margin-bottom: 20px;}

.contents .az-dl{max-width: 340px;margin:40px auto -80px; overflow: hidden; height:150px;}
.contents .az-dl img{max-width: 26%; margin-right: 15px; vertical-align: bottom;}
.contents .az-dl h3{font-size: 24px;color: #FFFFFF;margin-top: 5px;margin-bottom: 10px;}
.contents .az-dl p{font-size: 15px;margin-bottom: 5px;}
.contents .az-dl a{font-size: 13px ;}
.fig01 {padding: 15px 15px;}


   
}
 @media screen and (max-width: 580px) {

}


